using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace LSFE.MobApp.Views.CoveragePlan
{
    public static class ShowReason
    {
        public async static Task ShowReasonModal(string title, Action<string> callback)
        {
            var modal = new ReasonModal(title, callback);
            await Application.Current.MainPage.Navigation.PushModalAsync(modal);
        }
    }
}
